Subject: Re: HELP! Need bees for BVT

From: [email-masked] (Gerard Worrell)
Date: 31 Oct 1995 12:53:45 GMT

SteveStepanian ([email-masked]) wrote:
: I have MS and have been doing Bee Venom Therapy (BVT) for 4 mos.  BVT
: is the only thing that's helped with my MS.  My beekeeper is moving
: 400 miles away and will not be able to supply me with bees.  I have
: been unable, so far, to find a beekeeper that wanted to be bothered or
: the liabliity (there is none).  I live in a condo so I can't set up my
: own hive.  I'm getting desperate because I've stopped all drugs (per
: my doc) and without the bees I will get worse and have to start back
: on drugs and the inevitable side effects.

: Does anyone have any suggestions or know a willing beekeeper in my
: area?  I live in the East San Francisco Bay Area.  I need around 250
: bees/mon.
Steve,
I tried to reply to the group on the weekend but my posting failed. Hope 
this gets thru!
Greg Ferris of Ferris Apiaries sends out small quantities of bees by mail.
Address is :
Greg Ferris
Rt 1 Box 460-H
Indian Head Md 20640
1-800-787-4669

Hope this helps
Jerry Worrell

--

Gerard P.Worrell Beekeeper with 25 colonies
(410)257-3267  Dunkirk,MD USA
Pres. Assoc. of Southern MD Beekeepers
Life member MD State Beekeepers Association,VP for Calvert Co.